/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


body {
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.45;
    font-family: Heebo !important;
    position: relative;
    direction: rtl
}

#primary, .elementor .elementor-inner {
    overflow: hidden;
}

#primary {
    margin: 0;
    padding: 0
}

.site-main {
    overflow-y: hidden;
}

.elementor-field-group .elementor-select-wrapper:before {
    left: 10px !important;
    right: auto
}

.elementor-field-group-email label, .elementor-field-group-name label, .elementor-field-group-phone label, .elementor-field-group-select_1 label {
    display: none
}

.elementor-field-group-field_1, .elementor-field-group-field_2 {
    border-top: 1px solid #555;
    padding-top: 18px;
    margin-top: 8px
}

a {
    cursor: pointer
}

.elementor-location-footer section {
    margin-bottom: -8px;
}

.elementor-section-wrap{
/*     overflow-x: hidden; */
}
.mobile_phone {
    display: none;
}

.hidden_overflow {
    overflow: hidden;
}

.reviews_black_section {
    position: relative;
    width: 100%
}

.reviews_black_section .owl-stage {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex
}

.reviews_black_section .owl-nav button.owl-next, .reviews_black_section .owl-nav button.owl-prev {
    position: relative;
    color: #fff;
    font-size: 30px;
    top: 0;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    background-color: transparent;
    border: 0;
    outline: 0;
    height: 60px;
    width: 60px;
    transition: all .3s ease-in-out
}

.reviews_black_section .owl-nav button.owl-next:hover, .reviews_black_section .owl-nav button.owl-prev:hover {
    -moz-opacity: .5;
    -khtml-opacity: .5;
    -webkit-opacity: .5;
    opacity: .5
}

.reviews_black_section .owl-nav button.owl-prev {
    right: 0;
    transform: rotate(0)
}

.reviews_black_section .owl-nav button.owl-next {
    right: 0;
    transform: rotate(180deg)
}

.reviews_black_section .owl-nav .owl-next:after, .reviews_black_section .owl-nav .owl-prev:before {
    content: "";
    position: absolute;
    background-position: 50%;
    background-size: contain;
    width: 60px;
    height: 60px;
    background-image: url(../css/images/arrow_round.svg);
    margin-left: 10px;
    top: 0;
    right: -10px
}

.reviews_black_section .owl-nav {
    position: absolute;
    left: 15px;
    bottom: -70px;
    z-index: 10
}

.reviews_black_section .owl_reviews {
    color: #fff;
    touch-action: none
}

.reviews_black_section .owl-item {
    display: inline-block;
    vertical-align: top;
    transition: all .3s ease-in-out;
    width: 100%
}

.reviews_black_section .owl-item.active.center {
    background-color: #7c8e27
}

.reviews_black_section .owl_reviews_item {
    display: inline-block;
    position: relative;
    clear: both;
    width: 100%
}

.reviews_black_section .owl_reviews_item .image_slider_reviev {
    text-align: right
}

.reviews_black_section .owl_reviews_item .image_slider_reviev img {
    border-radius: 50%;
    width: 90px
}

.reviews_black_section .owl_reviews_item .text_slider_reviev {
    position: absolute;
    bottom: -105px;
    right: 30px;
    display: inline-block
}

.reviews_black_section .owl_reviews_item .title_of_the_reviev {
    margin-top: 20px;
    margin-bottom: 8px;
    color: #c3e25d;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 4px
}

.reviews_black_section .owl_reviews_item .position {
    display: block;
    color: #fff;
    font-size: 17px;
    font-weight: 400
}

.reviews_black_section .owl_reviews_item .text_reviev {
    display: inline-block;
    float: left;
    position: relative;
    margin-top: 20px;
    padding: 50px 30px 80px;
    background-color: rgba(55, 55, 55, .7);
    color: #fff;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    font-family: inherit;
    line-height: 1.6;
    border-radius: 50px
}

.wrapper_slider_shivook .slider_shivook {
    position: relative;
    touch-action: manipulation
}

.wrapper_slider_shivook .slider_shivook .gallery_item {
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    min-height: 700px
}

.wrapper_slider_shivook .owl-stage {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex
}

.wrapper_slider_shivook .owl-nav button.owl-next, .wrapper_slider_shivook .owl-nav button.owl-prev {
    position: relative;
    color: #fff;
    font-size: 30px;
    top: 0;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    background-color: transparent;
    border: 0;
    outline: 0;
    height: 80px;
    width: 80px;
    border-radius: 0;
    transition: all .3s ease-in-out
}

.wrapper_slider_shivook .owl-nav button.owl-next:hover, .wrapper_slider_shivook .owl-nav button.owl-prev:hover {
    -moz-opacity: .9;
    -khtml-opacity: .9;
    -webkit-opacity: .9;
    opacity: .9
}

.wrapper_slider_shivook .owl-nav button.owl-prev {
    right: 0;
    background-color: #fff;
    transform: rotate(0)
}

.wrapper_slider_shivook .owl-nav button.owl-next {
    right: 0;
    background-color: hsla(0, 0%, 100%, .5);
    transform: rotate(180deg)
}

.wrapper_slider_shivook .owl-nav .owl-next:after, .wrapper_slider_shivook .owl-nav .owl-prev:before {
    content: "";
    position: absolute;
    background-position: 50%;
    background-size: contain;
    width: 80px;
    height: 80px;
    background-image: url(../css/images/arrow_square.svg);
    top: 0;
    right: 0
}

.wrapper_slider_shivook .owl-nav {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10
}

.elementor-14 .elementor-element.elementor-element-70866142 .modal-content {
    max-width: 600px !important
}

.elementor-14 .elementor-element.elementor-element-6d372edf {
    z-index: -2 !important
}

.elementor-location-header, .rtl_class, .site-content {
    direction: rtl
}

#phone_number > .elementor-button-content-wrapper {
    direction: ltr
}

.main_section_class {
    position: relative;
    min-height: 650px
}

.main_section_class:after {
    background-image: url(/wp-content/uploads/2020/02/Floor.png);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    bottom: 0;
    right: 0;
    left: 0;
    content: "";
    position: absolute;
    height: 137px
}

[canvas=container], [off-canvas], body, html { /*overflow-x:hidden*/
}

html {
    overflow: inherit;
}

.entry-content p {
    margin-bottom: 10px
}

.footer_a a {
    color: #fff
}

.footer_a_gold a, .footer_a a:hover {
    color: #f9d04f
}

.footer_a_gold a:hover {
    color: #fff
}

.elementor-1456 .elementor-element.elementor-element-7d6622b:after {
    display: none
}

.frm_popupp .elementor-field-group {
    padding-right: 15px !IMPORTANT;
    padding-left: 15px !IMPORTANT;
    margin-bottom: 24px !IMPORTANT
}

.frm_popupp .elementor-field-type-submit {
    padding-right: 0 !IMPORTANT;
    padding-left: 0 !IMPORTANT;
    margin-bottom: 0 !IMPORTANT
}

.frm_popupp .elementor-field-textual {
    padding: 13px 20px
}

.frm_popupp .elementor-message {
    text-align: center;
    margin-top: 31px
}

.elementor-widget-archive-posts .elementor-posts-nothing-found {
    text-align: center
}

.elementor-posts--thumbnail-top .elementor-post__text {
    padding: 60px 34px 34px;
    border: 1px solid #f3f3f4;
    position: relative
}

.elementor-widget-archive-posts .elementor-post__meta-data {
    position: absolute;
    top: 35px
}

.elementor-widget-archive-posts .elementor-post__read-more {
    background-color: #f9d04f;
    padding: 10px 32px;
    border-radius: 4px
}

.elementor-widget-archive-posts .elementor-post__read-more:hover {
    background-color: #f3ca49
}

.elementor-widget-archive-posts .elementor-pagination {
    margin-top: 40px
}

.page-numbers {
    margin: 0 20px
}

p {
    margin-bottom: 10px
}

.opacity_block_0 {
    opacity: 0;
    -webkit-opacity: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out
}

.hover_class_ef:hover .opacity_block_0 {
    opacity: 1;
    -webkit-opacity: 1
}

.map_cont .elementor-widget:not(:last-child) {
    margin-bottom: 0
}

@media (max-width: 1024px) {
    .transform_50 {
        transform: translate(-50%);
        -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%)
    }

    .logo_gallery .elementor-image-gallery .gallery-item {
        max-width: 25%
    }
}

@media (max-width: 1023px) {
    .wrapper_slider_shivook .slider_shivook .gallery_item {
        min-height: 600px
    }
}

@media (max-width: 900px) {
    .mfp-arrow {
        transform: scale(.75)
    }

    .mfp-arrow-left {
        transform-origin: 0 0
    }

    .mfp-arrow-right {
        transform-origin: 100%
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}

@media screen and (max-width: 800px) and (orientation: landscape) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, .6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, .6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}

@media (max-width: 768px) {
    .frm_popupp .elementor-form-fields-wrapper .elementor-field-group {
        margin-bottom: 7px !IMPORTANT
    }

    .elementor-field-group-field_1, .elementor-field-group-field_2 {
        border-top: 1px solid #555;
        padding-top: 8px;
        margin-top: 3px
    }

    .elementor-field-group-field_2 {
        border-top: 0
    }

    .frm_popupp .elementor-form-fields-wrapper .elementor-field-type-submit {
        margin-bottom: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important
    }

    #elementor-popup-modal-1426 .dialog-widget-content {
        margin: 0 !important
    }

    .header_section .mobile_menu_icon, .sticky_menu_trees .mobile_menu_icon, .x_menu {
        -ms-flex-pack: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center
    }

    .wrapper_slider_shivook .slider_shivook .gallery_item {
        min-height: 300px
    }

    .wrapper_slider_shivook .owl-nav .owl-next:after, .wrapper_slider_shivook .owl-nav .owl-prev:before, .wrapper_slider_shivook .owl-nav button.owl-next, .wrapper_slider_shivook .owl-nav button.owl-prev {
        width: 50px;
        height: 50px
    }

    .frm_popupp .elementor-field-group {
        padding-right: 20px !IMPORTANT;
        padding-left: 20px !IMPORTANT;
        margin-bottom: 24px !IMPORTANT
    }
}

@media (max-width: 767px) {
    .elementor-14 .elementor-element.elementor-element-6d372edf {
        z-index: -1 !important;
        padding-top: 60px
    }

    .transform_50 {
        transform: translate(-50%);
        -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%)
    }

    .mobile_bg_main {
        top: -108px !important
    }
}

@media (max-width: 576px) {
    .reviews_black_section .owl_reviews_item .text_slider_reviev {
        float: none;
        width: 100%;
        display: block
    }

    .reviews_black_section .owl_reviews_item .text_reviev {
        padding: 70px 20px
    }
}

@media (max-width: 520px) {
    .mobile_bg_main {
        top: -61px !important
    }
}

@media (max-width: 479px) {
    .reviews_black_section .owl-nav {
        bottom: -200px
    }

    .logo_gallery .elementor-image-gallery .gallery-item {
        max-width: 50% !important
    }
}

@media (max-width: 450px) {
    .mobile_bg_main {
        top: -40px !important
    }
}

@media (max-width: 767px) and (min-width: 480px) {
    .logo_gallery .elementor-image-gallery .gallery-item {
        max-width: 33.33% !important
    }
}

@media screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0
    }

    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, .6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }

    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, .6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}



.hover_class_ef:hover .hover_bg .elementor-widget-container {
    background-image: url(/wp-content/uploads/2020/04/sprite-h2.png);
}

.hover_class_ef:hover .elementor-button{
    background-color: #220A5B !important;
}

.hover_class_ef .elementor-button{
    color: #000000;
}

.hover_class_ef:hover .elementor-button{
    color: #ffffff!important;
}

.hover_class_ef:hover .cls-1, .hover_class_ef:hover .cls-2,
.hover_class_ef:hover .cls-3{
    stroke: #220A5B!important;

}

.hover_class_ef:hover .cls-3 {
    fill: #220A5B;
}

.box-column-wrap .elementor-widget-wrap{
    min-height: 100%;
    flex-direction: column;
}

.box-column-wrap .elementor-widget-button{
    margin-top: auto;
    margin-bottom: 5px;
}


.elementor-nav-menu--layout-horizontal .elementor-nav-menu > li{
    margin-right: 20px;
}

/* NEW STYLE */
.elementor-location-footer .elementor-section-wrap {
    overflow-x: inherit;
}
/* NEW STYLE END*/